/* Common */
body,table,input,select,textarea { 
  font-family: 'Trebuchet MS', Arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #ffffff;
  background-color: #162f5c;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
	float: left;
}


/*************/
/*** Fonts ***/
/*************/

h1, 
h2, 
h3, 
h4, 
#header-contact p, 
#nav a, 
#footer-tagline, 
#footer-nav  ul li a,
.cta-title {
	font-family: 'Maiandra GD', 'Delius', sans-serif;
	font-weight: normal;
}


/**************/
/*** Layout ***/
/**************/

img#bg {
  position:absolute;
  top:0;
  left:0;
  width:100%;
}

#constrain {
  width: 990px;
  margin: 0 auto;
  position:relative;
}

#content {
	padding: 10px 20px 20px 20px;
	min-height: 350px;	
	overflow: auto;
}


/**************/
/*** Header ***/
/**************/

#header, 
#header-contact {
	display: inline-block;
}

#header {
	width: 500px;
	padding: 40px 0px 10px 0px;
}


#header-contact {
	position: absolute;
	width: 480px;
	height: 100px;
	top: 40px;
}

#header-contact p {
	font-size: 1.15em;
	line-height: 1em;
}


#header-contact a {
	color: #ffffff;
	text-decoration: none;
}

#header-contact .smaller {
	color: #c5cfe6;
	font-size: 0.65em;
}

#header-contact #header-col1, 
#header-contact #header-col2 {
	display: inline-block;
}

#header-contact #header-col2 {
	float: right;
}

/*****************/
/*** Slideshow ***/
/*****************/

#hero-wrap {
	margin-top: 20px;
}

/***********/
/*** Nav ***/
/***********/

#nav {	
	padding: 0px;
	position:absolute;
	top: 480px;
	left:50%;
	z-index:100;
	margin: 0 auto 0 -495px;
	border-bottom: 15px solid #94c32f;
	width:990px;
	text-align: center;
}
#nav ul {
	list-style-type:none;
	position: relative;
	z-index:2;
}
#nav ul li {
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin: 0 3px 0 0;
}
#nav ul li a {
	color:#ffffff;
	text-decoration:none;
	font-size:1.3em;
	background-color:#305385;
	display:block;
	line-height:38px;
	padding: 5px 23px;
	
	background-image: linear-gradient(bottom, rgb(33,64,113) 16%, rgb(49,84,134) 66%);
	background-image: -o-linear-gradient(bottom, rgb(33,64,113) 16%, rgb(49,84,134) 66%);
	background-image: -moz-linear-gradient(bottom, rgb(33,64,113) 16%, rgb(49,84,134) 66%);
	background-image: -webkit-linear-gradient(bottom, rgb(33,64,113) 16%, rgb(49,84,134) 66%);
	background-image: -ms-linear-gradient(bottom, rgb(33,64,113) 16%, rgb(49,84,134) 66%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.16, rgb(33,64,113)),
		color-stop(0.66, rgb(49,84,134))
	);

	
	
	border: 1px solid #5b789f;
	border-bottom: none;
	
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

#nav ul li a:hover, #nav ul li.current a, #nav ul li:hover a, #nav ul li.sfhover a {
	background-color:#94c32f;
	color:#000;
	
	background-image: linear-gradient(bottom, rgb(148,195,47) 16%, rgb(173,211,75) 66%);
	background-image: -o-linear-gradient(bottom, rgb(148,195,47) 16%, rgb(173,211,75) 66%);
	background-image: -moz-linear-gradient(bottom, rgb(148,195,47) 16%, rgb(173,211,75) 66%);
	background-image: -webkit-linear-gradient(bottom, rgb(148,195,47) 16%, rgb(173,211,75) 66%);
	background-image: -ms-linear-gradient(bottom, rgb(148,195,47) 16%, rgb(173,211,75) 66%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.16, rgb(148,195,47)),
		color-stop(0.66, rgb(173,211,75))
	);
	
	
	border: 1px solid #c2de78;
	border-bottom: none;
}

/* Second Level */

#nav ul ul {
	position:absolute;
	z-index:1000;
	background:#ffe500;
	left:0;
	min-width:160px;
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	overflow:hidden;
	height:1px;
	top: 49px;
	visibility:hidden;
	
	padding: 15px 0px 5px 0px;
	
	background-color:#94c32f;
	color:#000;

	
}

#nav ul li.sfhover ul, 
#nav ul li:hover ul {
	height:auto;
	top:49px;
	visibility:visible !important;
	transition: top linear 0.2s;
	-webkit-transition: top linear 0.2s;
	-moz-transition: top linear 0.2s;	

	
}
#nav ul li ul li {
	display:block;
	margin:0;
	text-align: left;

}
#nav ul li ul li a {
	background:transparent !important;
	font-size: 1.1em;
	line-height:1.3em;
	color:#000;
	white-space:nowrap;
	
	border: none !important;
	

}
#nav ul li ul li a:hover {
	background:#7db408 !important;

	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}	
	
/**************/
/*** Footer ***/
/**************/

	
#footer-tagline {
	color: #0e254f;
	background-color: #94c32f;
		
	background-image: linear-gradient(bottom, rgb(148,195,47) 41%, rgb(138,182,44) 66%);
	background-image: -o-linear-gradient(bottom, rgb(148,195,47) 41%, rgb(138,182,44) 66%);
	background-image: -moz-linear-gradient(bottom, rgb(148,195,47) 41%, rgb(138,182,44) 66%);
	background-image: -webkit-linear-gradient(bottom, rgb(148,195,47) 41%, rgb(138,182,44) 66%);
	background-image: -ms-linear-gradient(bottom, rgb(148,195,47) 41%, rgb(138,182,44) 66%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.41, rgb(148,195,47)),
		color-stop(0.66, rgb(138,182,44))
	);

	
	
	
	font-size: 1.3em;
	line-height: 30px;
	text-align: center;
	padding: 10px;
}

#footer-contacts {
	
	padding: 20px 0px;
}

#footer-contacts a {
	color: #ffffff;
	text-decoration: none;
}

#footer-contacts-col1, 
#footer-contacts-col2, 
#footer-contacts-col3, 
#footer-contacts-col4 {
	display: inline-block;
	vertical-align: top;
	
}

#footer-contacts-col1 {
	width: 20%;
}

#footer-contacts-col1 #TA_excellent701 {
	margin-top: -15px;
}

#footer-contacts-col2 {
	width: 30%;
}

#footer-contacts-col3 {
	width: 30%;
}


#footer-contacts-col4 {
	float: right;
}

#footer-nav  {	
	padding: 0px;
	z-index:100;
	width:990px;
	text-align: center;
}
#footer-nav  ul {
	list-style-type:none;
	position: relative;
	z-index:2;
}
#footer-nav  ul li {
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin: 0 3px 0 0;
}
#footer-nav  ul li a {
	color:#dedede;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.9em;
	display:block;
	line-height:30px;
	padding: 10px 20px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
#footer-nav  ul li a:hover, 
#footer-nav  ul li:hover a, 
#footer-nav  ul li.sfhover a {
	background-color:#162f5c;
	color:#ffffff;
}	

#author {
	text-align: center;
	padding: 10px 10px 20px 10px;
}

#author a {
	color: #656f86;
	text-decoration: none;
}

/*************/
/*** Icons ***/
/*************/

.address, 
.phone, 
.email {
	padding-left: 35px;
}

.address {
	background: transparent url("../images/g-icon-address.png") 0px 0px no-repeat;
}

.phone {
	background: transparent url("../images/g-icon-phone.png") 0px 0px no-repeat;
}

.email {
	background: transparent url("../images/g-icon-email.png") 0px 3px no-repeat;
}

#footer .address, 
#footer .phone, 
#footer .email {
	line-height: 1.8em;
	background-position: 0px 7px;
}

#header-contact .book-button, 
#footer .book-button {
	background: transparent url("../images/g-icon-book-button.png") 0px 0px no-repeat;
	width: 126px;
	height: 47px;
	text-align: center;
	vertical-align: middle;
	padding-top: 13px;
}

#header-contact .book-button a, 
#footer .book-button a {
	color: #000;
	text-decoration: none;
	padding: 15px 20px 15px 10px;
}

#footer .book-button {
	margin-top: 5px;
}













